[KCM Locale]
Name=South Korea
Name[af]=suid korea
Name[ar]=كوريا الجنوبية
Name[az]=Cənubi Koreya
Name[be]=Паўднёвая Карэя
Name[bg]=Южна Корея
Name[br]=Su-Korea
Name[bs]=Južna Koreja
Name[ca]=Corea del Sud
Name[cs]=Jižní Korea
Name[da]=Sydkorea
Name[de]=Süd-Korea
Name[el]=Νότια Κορέα
Name[eo]=Sudkoreo
Name[es]=Corea del Sur
Name[et]=Lõuna-Korea
Name[eu]=Hego Korea
Name[fi]=Etelä-Korea
Name[fr]=Corée du sud
Name[gl]=Corea do Sur
Name[he]=דרום קוריאה
Name[hr]=Južna Koreja
Name[hu]=Dél-Korea
Name[id]=Korea Selatan
Name[is]=Kórea - Suðurkórea
Name[it]=Corea del Sud
Name[ja]=韓国
Name[ko]=대한민국
Name[lt]=Pietų Korėja
Name[lv]=DievidKoreja
Name[mk]=Јужна Кореа
Name[mt]=Korea t'Isfel
Name[nb]=Sør-Korea
Name[nl]=Zuid-Korea
Name[nn]=Sør-Korea
Name[oc]=Corea dèu Sud
Name[pl]=Korea Południowa
Name[pt]=Coreia do Sul
Name[pt_BR]=Coréia do Sul
Name[ro]=Coreea de Sud
Name[ru]=Южная Корея
Name[sk]=Južná Kórea
Name[sl]=Južna Koreja
Name[sr]=Južna Koreja
Name[sv]=Sydkorea
Name[ta]=¦¾ý ¦¸¡Ã¢Â¡
Name[th]=เกาหลีใต้
Name[tr]=Güney Kore
Name[uk]=Південна Корея
Name[ven]=Korea tshipembe
Name[vi]=Hàn Quốc
Name[xh]=Umzantsi Korea
Name[xx]=xx
Name[zh_CN]=韩国
Name[zh_TW]=南韓
Name[zu]=Umzansi Korea
Region=asia
Languages=ko
CurrencySymbol=₩
DateFormat[ko]=%Y %B %e %A
DateFormat[eo]=%A, la %ea de %B %Y
#DateFormatShort=
TimeFormat=%H:%M:%S
